Multiple IM client for OS 9.2.2?

Discussion in 'Mac Apps and Mac App Store' started by jeffboy777, Jul 19, 2004.

  1. jeffboy777 macrumors newbie

    Joined:
    Jul 19, 2004
    #1
    I am slightly behind the times and am using OS 9.2.2 and my MSN Messenger is screwed up at the moment. Are there any programs like AdiumX and Proteus that will run on OS 9.2.2? Or am I just out of luck in that department?
     
  2. fadedsequin macrumors newbie

    Joined:
    Jul 18, 2004
    Location:
    Singapore/Australia
    #2
    Explain ' screw up'. Are you having the same problem as wendy and i? I cannot seem to log in since a few days ago and i am using 9.2.2. My greatest fear now is that they stop supporting 9.2.2. Imagin that..... :eek:
     

Share This Page